Bug 748833 - latest sssd fails if ldap_default_authtok_type is not mentioned
latest sssd fails if ldap_default_authtok_type is not mentioned
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sssd (Show other bugs)
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Stephen Gallagher
: Regression, ZStream
Depends On: 707282
Blocks: 707340 708353
  Show dependency treegraph
Reported: 2011-10-25 09:48 EDT by Jakub Hrozek
Modified: 2014-11-19 05:34 EST (History)
8 users (show)

See Also:
Fixed In Version: sssd-1.5.1-38.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 707282
Last Closed: 2012-02-21 01:23:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 3 Kaushik Banerjee 2011-12-19 08:58:18 EST
Verified in version:

# rpm -qi sssd | head
Name        : sssd                         Relocations: (not relocatable)
Version     : 1.5.1                             Vendor: Red Hat, Inc.
Release     : 47.el5                        Build Date: Tue 13 Dec 2011 07:19:10 PM IST
Install Date: Wed 14 Dec 2011 12:37:28 PM IST      Build Host: x86-007.build.bos.redhat.com
Group       : Applications/System           Source RPM: sssd-1.5.1-47.el5.src.rpm
Size        : 3679892                          License: GPLv3+
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://fedorahosted.org/sssd/
Summary     : System Security Services Daemon
Comment 4 errata-xmlrpc 2012-02-21 01:23:17 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.